Package Details: vdr 2.4.7-3

Git Clone URL: https://aur.archlinux.org/vdr.git (read-only, click to copy)
Package Base: vdr
Description: 'open' digital satellite receiver and timer controlled video disk recorder
Upstream URL: http://tvdr.de/
Licenses: GPL2
Conflicts: runvdr-extreme
Provides: vdr-api=2.4.7
Replaces: runvdr-extreme
Submitter: lotho
Maintainer: CReimer (M-Reimer)
Last Packager: M-Reimer
Votes: 61
Popularity: 0.000020
First Submitted: 2006-06-19 17:17
Last Updated: 2021-06-05 11:44

Dependencies (16)

Required by (111)

Sources (12)

Latest Comments

1 2 3 4 5 6 ... Next › Last »

simona commented on 2021-05-01 12:26

i have erased vdr-api and now is ok

M-Reimer commented on 2021-05-01 11:09

I don't know what the problem is. Please describe more in detail if the problem still exists.

AND please describe in English language. If needed, use "Google Translate". Really helps me if I can read comments "on the go" without fiddling around with my smartphone to get comments copied into Google Translate.

simona commented on 2021-05-01 10:14

erased vdr-api

simona commented on 2021-05-01 10:13

:: l'installazione di vdr (2.4.7-1) interrompe la dipendenza 'vdr=2.4.6' richiesta da vdr-api

schnere commented on 2019-06-29 10:07

Hi, could you please add aarch64 to the architecture list in PKGBUILD? Would be good for the plugins, too.

M-Reimer commented on 2019-01-18 20:37

No, no additional patches. Sorry for that, but additional patches just make it more difficult to update in future.

If you need dynamic device detection for whatever reason, then please contact the VDR developer directly to place your feature request.

marlemion commented on 2019-01-18 11:07

Would it be possible to include the dynamite patch?

http://www.schuld.org/vdr-2.4.0-dynamite.diff

This would enable the building and usage of the dynamite plugin. Patch applies and builds.

ILMostro7 commented on 2017-12-27 11:11

Still fails to build for me. Latest update submitted 20170908 would suggest project is not abandoned/orphaned. However, latest patch works: https://ip6.li/node/127

83fd4c18bea05588 commented on 2017-12-07 11:22

Patch which fixes problem reported by jtts:

https://ip6.li/node/127

jtts commented on 2017-06-22 18:50

Build fails with GCC7.

A patch to fix this is available in the VDR mailing list:

https://www.linuxtv.org/pipermail/vdr/2017-March/029229.html